#include <bits/stdc++.h>

using namespace std;

int main() {
    int T;
    cin >> T;

    vector<int> brojevi(T);
    vector<int> resenja(T);
    
    for (int i = 0; i < T; i++) {
        cin >> brojevi[i];
    }
    
    for (int i = 0; i < T; i++) {
        cout << brojevi[i];
    }
}